English

Bug: Unable to execute the selected tool. You do not have the necessary license to execute the selected tool

Description

After installing, registering and activating the Tracking Analyst extension, attempting to use it results in the following error:

"Unable to execute the selected tool. You do not have the necessary license to execute the selected tool."

Cause

This is a known bug in ArcGIS Desktop version 9.2.

Workaround

This issue has been fixed in Service Pack 3 and higher. To eliminate the error, download and install one of these service packs. Links to these service pack downloads are located in the Related Information section below.

Related Information